Subject: Re: Nimda virus and whois search...

From: Lloyd Wood <[email-masked]>
Date: Mon, 1 Oct 2001 11:23:07 +0100 (BST)

On Sun, 30 Sep 2001, Bob Braden wrote:

>   *> While I was implementing a perl script to catch nimda virus on Apache
>   *> (www.digitalcon.ca/nimda/) and send an e-mail to the owner of the IP, I
> 
> It will come as a great surprise to many people to learn that someone
> owns IP.

I have been under the impression that that was rather the whole POINT
of Intellectual Property...

L.

<[email-masked]>PGP<http://www.ee.surrey.ac.uk/Personal/L.Wood/>